<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    
        <title>White Box Sessions</title>
    
        <meta name="description" content="An index of our performers, schedules and event.">
    
        <link href="CSS/stylesheet.css" rel="stylesheet">
    
        <style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
    
</head>

<body>
    
    <div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='30px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="30px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <ul><a href='index.html'>HOME</a></ul>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>
        
        </div>
    
    <div class="wrapper">
		
		<div  id='let-us-go' class="content-box">
			<div id='let-us-know' class="content">
				<p>Our White Box Sessions are open to all who wish to perform, so please let the student team know if you want to be a part of our weekly performances!</p>
			</div>
		
		</div>
		
		<div id="artists-box">
			
                <div id='boxes'>
                    <div class="artist-box" id='box1'><img src='images/Quickfall.jpg' height='100%'/>
						<div class='filter'>
							<div class='white-box'>
								<h3>JACK  <br />QUICKFALL</h3>
								<a href='jackquickfall.html'><div id='button'><h2>MORE</h2></div></a>
							</div>
						</div>
					</div>
					
					<div class="artist-box" id='box2'>
						<img src='images/barber.jpg' height='100%' width="100%">
						<div class='filter'>
							<div class='white-box'>
								<h3 >JORDAN<br/>BARBER</h3>
								<a href='jordanbarber.html'><div id='button'><h2>MORE</h2></div></a>
							</div>
						</div>
					</div>
					
					<div class="artist-box" id="box3">
						<img src='images/Webb.jpg' height='100%' width="100%">
						<div class='filter'>
							<div class='white-box'>
								<h3>SOPHIE<br />WEBB</h3><a href='sophiewebb.html'><div id='button'><h2>MORE</h2></div></a></div>
						</div>
					</div>
					
					<div class="artist-box" id="box1">
						<img src='images/Eden%20(2).jpg' height='100%' width="100%">
						<div class='filter'>
							<div class='white-box'>
								<h3>EDEN-RAE<br />LAKE</h3><a href='edenraelake.html'><div id='button'><h2>MORE</h2></div></a></div>
						</div>
					</div>
					
                </div>
            
            
               
        </div>
    
    
    
    </div>
    
	
	
</body>    
    
    
</html>